<?php
include 'pagename.php';
include $session;
Session::checkSession_app();
require_once('class.logger.php');

if(isset($_POST['log_path']) && !empty($_POST['log_path'])){ // Log cleaner
	$log = new Logger();
	$log_path = $_POST['log_path'];
	$log->log_delete($log_path);
} else {
	exit();
}